html,
body {
  overflow-x: hidden;
  /* stop horizontal scroll */
  width: 100%;
  margin: 0;
  padding: 0;
}


.header-title{
       margin-top: 40px;
}

.bg {
  background-color: #C2185B;
  /* background-color: #800000; */
}

.btn {
  background-color: #C2185B !important;
  color: white !important;
  font-weight: bold;
}

.btn:hover {
  background-color: white !important;
  color: black !important;
  font-weight: bold;
}

.ptop {
  padding: 120px 0px 40px 0px !important;
}

.color {
  color: #800020;
}

.bg_1 {
  background-color: #D4AF37;
}

.high {
  color: #D4AF37;
}

.light {
  background-color: #F5F5F5;
}

.top-header {
  background-color: white;
  font-size: 14px;

}

.navbar-brand img {
  height: 40px;
}

.nav-link {
  font-weight: 500;
  color: #800000;
}

.nav-link:hover {
  color: #D4AF37 !important;
}

.round {
  border-radius: 50px;
}

.shad {
  box-shadow: 2px 0px 37px -12px #FEBF02;
}

.place-card {
  background-color: #800000;
  color: white;
  border-radius: 15px;
  overflow: hidden;
  text-align: center;
  padding-bottom: 10px;
}

.place-card img {
  width: 100%;
  height: 160px;
  object-fit: cover;
  border-bottom: 2px solid #fff;
}

.place-title {
  font-size: 1.2rem;
  font-weight: bold;
  margin-top: 10px;
}

body {
  background-color: #f0f0f0;
}

.niche-list input[type="radio"],
.niche-list input[type="checkbox"] {
  margin-right: 8px;
}


/* Container */
#whatsapp-container {
  position: fixed;
  bottom: 20px;
  right: 83px;
  text-align: center;
  z-index: 9999;
}

/* WhatsApp Icon */
.whatsapp-icon {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  transition: transform 0.3s ease;
}

.whatsapp-icon:hover {
  transform: scale(1.1);
}

/* Hidden Message (initially hidden) */
#whatsapp-message {
  display: none;
  background: #25D366;
  color: #fff;
  padding: 10px 15px;
  border-radius: 10px;
  margin-top: 8px;
  font-size: 14px;
  font-weight: 500;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.2);
  animation: fadeIn 0.5s ease-in-out;
}

/* Fade-in animation */
@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(10px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}